/* ### expert ### */
.expert { padding-top: 25px; padding-bottom: 40px; }
.expert-lead { margin-bottom: 15px; padding: 7px 12px 6px; display: inline-block; opacity: 0.6; font-size: 14px; color: var(--color-dark-blue); border: 1px solid var(--color-grey-200); border-radius: 3px; }
.expert-intro { margin-bottom: 30px; flex: 1; line-height: 1.85; }
.expert-intro h1 { margin-bottom: 15px; font-size: var(--font-size-h1); line-height: 1.3; }
.expert-intro h3 { margin-bottom: 18px; }
.expert-intro p { margin-bottom: 31px; }
.expert-intro p:last-of-type { margin-bottom: 21px; }
.expert-list { margin-bottom: 12px; padding: 7px 7px 6px 9px; display: inline-flex; border: 1px solid var(--color-grey-200); border-radius: 3px; }
.expert-list li { font-size: 14px; list-style: none; }
.expert-list li:not(:last-child):after { margin: 0 4px; display: inline-block; vertical-align: middle; content: '/'; }
.expert-logo { margin-bottom: 31px; display: flex; justify-content: center; }
.expert-logo li { margin-right: 10px; list-style: none; }
.expert-logo img { width: 40px; height: 40px; border-radius: 3px; overflow: hidden; }
.expert-logo li:last-child { margin-right: 0; }
.expert-image { position: relative; height: 360px; border: 1px solid var(--color-grey-200); border-radius: 3px; overflow: hidden; }
.expert-image img { width: var(--width); height: var(--height); object-fit: cover; }
.expert.is-alt { text-align: center; }
.expert.is-alt .expert-intro { margin-bottom: 0; font-size: 14px; line-height: 1.7; }
.expert.is-alt .expert-intro h1 { margin-bottom: 16px; }
.expert.is-alt .expert-image { display: none; }
.expert-image-info { position: absolute; left: 10px; bottom: 10px; z-index: 1; }
.expert-image-info .card-rating { background-color: var(--color-grey-400); }
.expert-holder { padding-bottom: 50px; border-bottom: 1px solid var(--color-grey-100); }
.expert-heading br { display: none; }
.expert.text { padding-top: 0; }
.expert.text .expert-holder { padding-bottom: 0; }
.expert.reverse { padding-top: 0; }
.expert .expert-intro h2, .cta-block .cta-block-intro h2 {
    font-size: 24px;
}

@media only screen and (min-width: 768px) {
	.expert { padding-top: 40px; padding-bottom: 60px; display: flex; flex-wrap: wrap; }
	.expert-lead { margin-bottom: 21px; }
	.expert-intro { margin-bottom: 0; padding-right: 3%; }
	.expert-intro h1 { margin-bottom: 13px; line-height: 1.15; }
	.expert-list { margin-right: 10px; margin-bottom: 10px; }
	.expert-logo { display: flex; justify-content: unset; }
	.expert-image { width: 52.8%; }
	.expert.is-alt { padding-top: 40px; padding-bottom: 40px; text-align: unset; }
	.expert.is-alt .expert-intro { font-size: 18px; }
	.expert.is-alt .expert-image { display: block; }
	.expert.text .expert-holder,
	.expert-holder { padding-bottom: 80px; display: flex; }
	.expert.reverse .expert-holder { flex-direction: row-reverse; }
	.expert.reverse .expert-intro { padding-left: 3%; }
	.expert.text .expert-intro { padding-left: 3%; }
	.expert-heading { width: 52.8%; }
	.expert-heading br { display: block; }
	.expert-image-info { left: 20px; bottom: 30px; }
}

@media only screen and (min-width: 1025px) {
	.expert { padding-bottom: 80px; }
	.expert-intro { padding-top: 18px; }
	.expert-intro h1 { font-size: var(--font-size-h2); }
	.expert.is-alt { padding-top: 70px; padding-bottom: 80px; }
	.expert-image { height: auto; }
	.expert-image-info { left: 40px; }
}

@media only screen and (min-width: 1200px) {
	.expert-intro { padding-right: 6%; }
	.expert.reverse .expert-intro { padding-left: 6%; }
	.expert.text .expert-intro { padding-top: 0; padding-left: 6%; }
}
